# Role: locale

## Description

Installs and configures system locales.

https://man7.org/linux/man-pages/man1/locale.1.html

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.locale
  vars:
    ...
```

### Vars

`locale_gen`:

Locales to generate.

`locale`:

Locale to set.
